## eclib 2013-01-01

=== debian/changelog ===
eclib (2013-01-01-1) unstable; urgency=low

  * Upgraded to latest upstream.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 13 Feb 2013 17:19:42 +0100

eclib (2012-08-30-1) unstable; urgency=low

  * Upgraded to latest upstream.
  * Adds build-depends on libgmp-dev.
  * Builds on 32 bit architectures now (Closes: #683466).
  * Ship mwrank.info which describes mwrank in more details.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 21 Dec 2012 17:27:37 +0100

eclib (2012-07-03-1) unstable; urgency=low

  * Upgraded to latest upstream.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 06 Jul 2012 13:48:31 +0200

eclib (2012-06-01-1) unstable; urgency=low

  * Initial release (Closes: #673143). 

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 01 Jun 2012 18:42:55 +0200
