=== debian/control ===
Source: eclib
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: math
Priority: optional
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/eclib/
Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~), libgmp-dev, libntl-dev, libpari-dev
Vcs-Git: git://git.debian.org/git/debian-science/packages/eclib.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/eclib.git

Package: libec0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for modular symbols and elliptic curves over Q
 This library implements 2-descent on elliptic curves over Q and computations
 with modular symbols.
 .
 It is the library which powers the eclib-tools, which are used for the
 elliptic curve database.

Package: libec-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libec0 (= ${binary:Version})
Description: Library for modular symbols and elliptic curves over Q (development)
 This library implements 2-descent on elliptic curves over Q and computations
 with modular symbols.
 .
 This package contains the development files for the library.

Package: eclib-tools
Architecture: any
Depends: libec0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Programs for modular symbols and elliptic curves over Q
 This package includes several programs to compute with elliptic curves
 over Q ; most notably  mwrank (for 2-descent on elliptic curves over Q)
 and the modular symbol tools used to create the elliptic curve database.
