=== debian/watch ===
version=3
http://code.google.com/p/eclib/downloads/list?can=1 .*/eclib-(\d[-\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
