## eclib 2014-05-14a

=== debian/changelog ===
eclib (2014-05-14a-2) unstable; urgency=low

  * Added a patch from Alexander Ovchinnikov (Closes: #755227).

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 03 Aug 2014 12:22:43 +0200

eclib (2014-05-14a-1) unstable; urgency=low

  * Upgraded to latest upstream (Closes: #743329).
  * Made the watch file detect/rewrite upstream versions better.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 20 May 2014 16:33:24 +0200
