=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,6 @@
 
 override_dh_install:
 	dh_install --fail-missing
+
+override_dh_installchangelogs:
+	dh_installchangelogs -XChangeLog
