## eclib 2014-09-21

=== debian/changelog ===
eclib (2014-09-21-1) unstable; urgency=medium

  * Upgraded to newest upstream version (we don't need any patches now).

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 26 Aug 2014 18:54:00 +0200
