=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/eclib/
-Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~), libgmp-dev, libntl-dev, libpari-dev
-Vcs-Git: git://git.debian.org/git/debian-science/packages/eclib.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/eclib.git
+Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~), libntl-dev, libpari-dev
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/eclib
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/eclib.git
 
 Package: libec0
 Architecture: any
