=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-allprogs --enable-shared --disable-static CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE_SOURCE"
+	dh_auto_configure -- --with-ntl --disable-allprogs --enable-shared --disable-static CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE_SOURCE"
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
