=== debian/watch ===
version=3
opts=uversionmangle=s/(\d{4})\S?(\d{2})\S?(\d{2})/$1-$2-$3/g,filenamemangle=s/.+\/eclib-(\d{4})\S?(\d{2})\S?(\d{2})\.tar\.gz/eclib-$1-$2-$3.tar.gz/ https://github.com/JohnCremona/eclib/tags .*/eclib-(\d\S*)\.tar\.gz
