## eclib 20150827

=== debian/changelog ===
eclib (20150827-1ubuntu1) wily; urgency=medium

  * Sync from Debian.
  * Add Conflicts/Replaces against the library renames for the g++5 ABI
    transition, since Debian did not do the rename.  Can be dropped again
    after wily.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Aug 2015 16:59:08 -0700

eclib (20150827-1) unstable; urgency=medium

  * New upstream release.
  * Updated d/watch to follow new upstream tagging scheme.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 30 Aug 2015 12:09:05 +0200

eclib (20150510-2) unstable; urgency=medium

  * Team upload.

  [ Julien Puydt ]
  * Disable boost support (Closes: #786613)
  * Better copyright notice for the m4/* files.

  [ Tobias Hansen ]
  * Enable parallel building.

 -- Tobias Hansen <thansen@debian.org>  Fri, 31 Jul 2015 23:03:48 +0200

eclib (20150510-1) unstable; urgency=medium

  * Upgraded to newest upstream version (and versioned without hyphens
    like upstream).
  * Updated the watch file to handle the no-hyphens version numbers.
  * Follow upstream's soname change (rename package libec0 to libec2).

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 11 May 2015 18:25:20 +0200
