## eclib 20160101

=== debian/changelog ===
eclib (20160101-1) unstable; urgency=medium

  * New upstream release.
  * Set new homepage url.
  * Fix Vcs-browser url.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 06 Jan 2016 09:37:16 +0100
