=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: eclib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
 Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/eclib/
+Homepage: https://github.com/JohnCremona/eclib/
 Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~), libntl-dev, libpari-dev
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/eclib
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/eclib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/eclib.git
 
 Package: libec2
+Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libec2v5
-Replaces: libec2v5
-Provides: libec2v5
 Description: Library for modular symbols and elliptic curves over Q
  This library implements 2-descent on elliptic curves over Q and computations
  with modular symbols.
