=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 export ACLOCAL_M4=.
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-ntl --disable-allprogs --enable-shared --disable-static CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE_SOURCE"
+	dh_auto_configure -- --with-boost=no --with-ntl --disable-allprogs --enable-shared --disable-static CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE_SOURCE"
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
