=== debian/watch ===
version=3
https://github.com/JohnCremona/eclib/tags .*/v(\d\S*)\.tar\.gz
