## eclib 20160720

=== debian/changelog ===
eclib (20160720-2) unstable; urgency=medium

  * Marked libec-dev as Multi-Arch: same followin hinter's advice.
  * Pushed dh compat to 10. 
  * Pushed the bound for numerical noise higher (Closes: #843192).

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 05 Nov 2016 09:19:43 +0100

eclib (20160720-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 22 Jul 2016 11:40:17 +0200

eclib (20160206-2) unstable; urgency=medium

  * Added the egr_bound_small_to_zero patch so tests don't
    fail on numerical noise. (Closes: #828107)
  * Bumped standards version to 3.9.8.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 30 Jun 2016 15:25:35 +0100

eclib (20160206-1) unstable; urgency=medium

  * New upstream release, fixing gcc 6 compilation (Closes: #811821)
  * Bump standards version to 3.9.7
  * Use https for Vcs-* fields

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 13 Apr 2016 22:04:33 +0200
