=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/JohnCremona/eclib/
-Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~), libntl-dev, libpari-dev
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/eclib
+Build-Depends: debhelper (>= 10), dh-autoreconf (>= 4~), libntl-dev, libpari-dev
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/eclib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/eclib.git
 
 Package: libec2
@@ -24,6 +24,7 @@
 
 Package: libec-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libec2 (= ${binary:Version})
 Description: Library for modular symbols and elliptic curves over Q (development)
