=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export ACLOCAL_M4=.
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-boost=no --with-ntl --disable-allprogs --enable-shared --disable-static CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE_SOURCE"
