## eclib 20170815

=== debian/changelog ===
eclib (20170815-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 18 Aug 2017 09:52:12 +0200

eclib (20170330-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 07 May 2017 12:59:29 +0200

eclib (20170122-1) experimental; urgency=medium

  * New upstream release.
  * Follow soname bump from 2 to 3.
  * Don't install mwrank.info (not a real info file).
  * Install mwrank.1 differently.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 01 Mar 2017 22:09:45 +0100

eclib (20160720-3) experimental; urgency=medium

  * Wrote a better patch for the numerical noise on ARMEL.
  * Cleaned d/rules to follow the dh compat bump and enable all hardenings.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 06 Nov 2016 11:30:52 +0100
