=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/JohnCremona/eclib/
-Build-Depends: debhelper (>= 10), dh-autoreconf (>= 4~), libntl-dev, libpari-dev
+Build-Depends: debhelper (>= 10), libntl-dev, libpari-dev
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/eclib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/eclib.git
 
-Package: libec2
+Package: libec3
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -26,7 +26,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libec2 (= ${binary:Version})
+Depends: ${misc:Depends}, libec3 (= ${binary:Version})
 Description: Library for modular symbols and elliptic curves over Q (development)
  This library implements 2-descent on elliptic curves over Q and computations
  with modular symbols.
@@ -35,7 +35,7 @@
 
 Package: eclib-tools
 Architecture: any
-Depends: libec2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libec3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Programs for modular symbols and elliptic curves over Q
  This package includes several programs to compute with elliptic curves
  over Q ; most notably  mwrank (for 2-descent on elliptic curves over Q)
