## eclib 20171002

=== debian/changelog ===
eclib (20171002-1build1) bionic; urgency=medium

  * No-change rebuild for libntl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Jan 2018 14:10:40 +0000

eclib (20171002-1) unstable; urgency=medium

  * New upstream release.
  * Bump d/watch to version 4.
  * Bump std-ver to 4.1.1.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 06 Oct 2017 08:38:17 +0200
