=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/JohnCremona/eclib/
 Build-Depends: debhelper (>= 10), libntl-dev, libpari-dev
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/eclib.git
