## eclib 20180815

=== debian/changelog ===
eclib (20180815-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Declare Breaks: sagemath (<< 8.4~) for eclib-tools to ensure
    testing migration together with sagemath 8.4.

 -- Tobias Hansen <thansen@debian.org>  Sat, 20 Oct 2018 11:27:56 +0200

eclib (20180815-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 15 Aug 2018 18:20:06 +0200

eclib (20180710-2) experimental; urgency=medium

  * Don't run tests on i386, as upstream doesn't
  make them work there anymore (Closes: #892139).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 23 Jul 2018 09:16:59 +0200

eclib (20180710-1) experimental; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump std-ver to 4.1.5.
    - Use my debian.org mail address. 

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Jul 2018 12:39:19 +0200

eclib (20171219-1) experimental; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.3.
  * Refresh d/copyright.
  * Bump soname to version 4.
  * Move Vcs* fields to salsa.debian.org.
  * Bump dh compat to 11.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 15 Feb 2018 12:19:46 +0100
