=== debian/control ===
Source: eclib
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: math
Priority: optional
Standards-Version: 4.2.0
Homepage: https://github.com/JohnCremona/eclib/
Build-Depends: debhelper (>= 11), libntl-dev, libpari-dev
Vcs-Git: https://salsa.debian.org/science-team/eclib.git
Vcs-Browser: https://salsa.debian.org/science-team/eclib

Package: libec4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for modular symbols and elliptic curves over Q
 This library implements 2-descent on elliptic curves over Q and computations
 with modular symbols.
 .
 It is the library which powers the eclib-tools, which are used for the
 elliptic curve database.

Package: libec-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libec4 (= ${binary:Version})
Description: Library for modular symbols and elliptic curves over Q (development)
 This library implements 2-descent on elliptic curves over Q and computations
 with modular symbols.
 .
 This package contains the development files for the library.

Package: eclib-tools
Architecture: any
Depends: libec4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Breaks: sagemath (<< 8.4~)
Description: Programs for modular symbols and elliptic curves over Q
 This package includes several programs to compute with elliptic curves
 over Q ; most notably  mwrank (for 2-descent on elliptic curves over Q)
 and the modular symbol tools used to create the elliptic curve database.
