## eclib 20190226

=== debian/changelog ===
eclib (20190226-3) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 18:40:52 +0200

eclib (20190226-2) unstable; urgency=medium

  * Bump std-vers to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 16 Jul 2019 09:29:03 +0200

eclib (20190226-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 01 Mar 2019 11:59:43 +0100

eclib (20190205.1-1) experimental; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.3.0.
  * Drop patch for armel (now upstream).
  * Bump soname version to 5.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 09 Feb 2019 14:08:49 +0100
