=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/JohnCremona/eclib/
-Build-Depends: debhelper (>= 11), libntl-dev, libpari-dev
+Build-Depends: debhelper-compat (= 12), libntl-dev, libpari-dev
 Vcs-Git: https://salsa.debian.org/science-team/eclib.git
 Vcs-Browser: https://salsa.debian.org/science-team/eclib
 
-Package: libec4
+Package: libec5
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -26,7 +26,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libec4 (= ${binary:Version})
+Depends: ${misc:Depends}, libec5 (= ${binary:Version})
 Description: Library for modular symbols and elliptic curves over Q (development)
  This library implements 2-descent on elliptic curves over Q and computations
  with modular symbols.
@@ -35,7 +35,7 @@
 
 Package: eclib-tools
 Architecture: any
-Depends: libec4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libec5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Breaks: sagemath (<< 8.4~)
 Description: Programs for modular symbols and elliptic curves over Q
  This package includes several programs to compute with elliptic curves
