## eclib 20190909

=== debian/changelog ===
eclib (20190909-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:54 +0100

eclib (20190909-2build1) focal; urgency=medium

  * No-change upload for libntl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 29 Jan 2020 09:33:31 +0100

eclib (20190909-2) unstable; urgency=medium

  * Add patch to stop a warning in the longify function.
  * Bump std-vers to 4.4.1.
  * Add patch for parisize to solve FTBFS on some arches.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 09 Jan 2020 07:13:30 +0100

eclib (20190909-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 13 Sep 2019 10:37:51 +0200
