=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/JohnCremona/eclib/
 Build-Depends: debhelper-compat (= 12), libntl-dev, libpari-dev
 Vcs-Git: https://salsa.debian.org/science-team/eclib.git
