=== debian/watch ===
version=4
https://github.com/JohnCremona/eclib/releases .*/v(\d\S*)\.tar\.gz
