## eclib 20210625

=== debian/changelog ===
eclib (20210625-1build1) jammy; urgency=medium

  * No-change rebuild against libntl44

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 08 Nov 2021 19:06:08 +0000

eclib (20210625-1) unstable; urgency=medium

  * New upstream release.
  * Update the soname version.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 Aug 2021 11:28:29 +0200

eclib (20210503-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 May 2021 21:53:41 +0200

eclib (20210415-1) experimental; urgency=medium

  * Update d/watch to handle upstream changing version tags.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 01 May 2021 13:31:24 +0200

eclib (20210310-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 12 Mar 2021 13:07:22 +0100

eclib (20210226-1) experimental; urgency=medium

  * Bump standards-version to 4.5.1.
  * Bump dh compat to 13.
  * Drop the obsolete lintian overrides.
  * Declare d/rules doesn't require root.
  * New upstream release.
  * Drop now-obsolete patch.
  * Make dh_missing stop complaining about mwrank.1.
  * Install the devel documentation with the -dev package.
  * Install the pkg-config file in the -dev package.
  * Don't ship the la file.
  * Update the soname version.
  * Drop last lintian override.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 03 Mar 2021 11:07:28 +0100

eclib (20190909-3) unstable; urgency=medium

  * Team upload.
  * Bump std-vers to 4.5.0.
  * Rebuild against pari 2.11.4~pre1.

 -- Tobias Hansen <thansen@debian.org>  Sun, 05 Apr 2020 10:01:18 +0200
