=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: eclib
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/JohnCremona/eclib/
-Build-Depends: debhelper-compat (= 12), libntl-dev, libpari-dev
+Build-Depends: debhelper-compat (= 13), libntl-dev, libpari-dev
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/eclib.git
 Vcs-Browser: https://salsa.debian.org/science-team/eclib
 
-Package: libec5
+Package: libec8
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -26,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libec5 (= ${binary:Version})
+Depends: ${misc:Depends}, libec8 (= ${binary:Version})
 Description: Library for modular symbols and elliptic curves over Q (development)
  This library implements 2-descent on elliptic curves over Q and computations
  with modular symbols.
@@ -35,7 +37,7 @@
 
 Package: eclib-tools
 Architecture: any
-Depends: libec5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libec8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Breaks: sagemath (<< 8.4~)
 Description: Programs for modular symbols and elliptic curves over Q
  This package includes several programs to compute with elliptic curves
