## eclib 20220621

=== debian/changelog ===
eclib (20220621-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 22 Jun 2022 09:03:59 +0200

eclib (20220620-1) unstable; urgency=medium

  * Move to the math team.
  * New upstream release.
  * Update dates in d/copyright.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 21 Jun 2022 09:42:18 +0200
