## eclib 20221012

=== debian/changelog ===
eclib (20221012-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 18 Oct 2022 07:06:17 +0200

eclib (20220621-2) unstable; urgency=medium

  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Oct 2022 21:48:28 +0200
