=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: eclib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/JohnCremona/eclib/
 Build-Depends: debhelper-compat (= 13), libntl-dev, libpari-dev
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/science-team/eclib.git
-Vcs-Browser: https://salsa.debian.org/science-team/eclib
+Vcs-Git: https://salsa.debian.org/math-team/eclib.git
+Vcs-Browser: https://salsa.debian.org/math-team/eclib
 
-Package: libec8
+Package: libec10
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -28,7 +27,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libec8 (= ${binary:Version})
+Depends: ${misc:Depends}, libec10 (= ${binary:Version})
 Description: Library for modular symbols and elliptic curves over Q (development)
  This library implements 2-descent on elliptic curves over Q and computations
  with modular symbols.
@@ -37,7 +36,7 @@
 
 Package: eclib-tools
 Architecture: any
-Depends: libec8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libec10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Breaks: sagemath (<< 8.4~)
 Description: Programs for modular symbols and elliptic curves over Q
  This package includes several programs to compute with elliptic curves
