## eclib 20230424

=== debian/changelog ===
eclib (20230424-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 11:53:44 +0200
