## eclib 20231212

=== debian/changelog ===
eclib (20231212-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:10:27 +0000

eclib (20231212-1.1build1) noble; urgency=high

  * No change rebuild against libpari-gmp-tls8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:57:29 +0100

eclib (20231212-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062522

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 02:45:07 +0000

eclib (20231212-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 14 Dec 2023 06:50:44 +0100
