=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: eclib
-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
 Standards-Version: 4.6.2
 Homepage: https://github.com/JohnCremona/eclib/
-Build-Depends: debhelper-compat (= 13), libntl-dev, libpari-dev
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libntl-dev, libpari-dev
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/math-team/eclib.git
 Vcs-Browser: https://salsa.debian.org/math-team/eclib
 
-Package: libec10
+Package: libec10t64
+Provides: ${t64:Provides}
+Replaces: libec10
+Breaks: libec10 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -27,7 +31,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libec10 (= ${binary:Version})
+Depends: ${misc:Depends}, libec10t64 (= ${binary:Version})
 Description: Library for modular symbols and elliptic curves over Q (development)
  This library implements 2-descent on elliptic curves over Q and computations
  with modular symbols.
@@ -36,7 +40,7 @@
 
 Package: eclib-tools
 Architecture: any
-Depends: libec10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libec10t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Breaks: sagemath (<< 8.4~)
 Description: Programs for modular symbols and elliptic curves over Q
  This package includes several programs to compute with elliptic curves
