## eclib 20240408

=== debian/changelog ===
eclib (20240408-1build1) plucky; urgency=medium

  * Rebuild against latest pari

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 08 Nov 2024 06:27:21 -0500

eclib (20240408-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Apr 2024 18:39:50 +0200
