=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: eclib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/JohnCremona/eclib/
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libntl-dev, libpari-dev
 Rules-Requires-Root: no
