## eclib 20241112

=== debian/changelog ===
eclib (20241112-1) experimental; urgency=medium

  * New upstream release (soname bump).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 25 Nov 2024 17:31:44 +0100

eclib (20240408+commit3c7ea55-1) experimental; urgency=medium

  * Upstream commit to test on experimental.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 17 Jun 2024 18:29:10 +0200
