## eclib 20250122

=== debian/changelog ===
eclib (20250122-2) unstable; urgency=medium

  * Upload to unstable (Closes: #1069515).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 03 Apr 2025 12:25:37 +0200

eclib (20250122-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 16 Feb 2025 10:18:42 +0100
