=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Vcs-Git: https://salsa.debian.org/math-team/eclib.git
 Vcs-Browser: https://salsa.debian.org/math-team/eclib
 
-Package: libec10t64
+Package: libec14
 Provides: ${t64:Provides}
-Replaces: libec10
+Replaces: libec10t64
 Breaks: libec10 (<< ${source:Version})
 Section: libs
 Architecture: any
@@ -30,7 +30,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libec10t64 (= ${binary:Version})
+Depends: ${misc:Depends}, libec14 (= ${binary:Version})
 Description: Library for modular symbols and elliptic curves over Q (development)
  This library implements 2-descent on elliptic curves over Q and computations
  with modular symbols.
@@ -39,7 +39,7 @@
 
 Package: eclib-tools
 Architecture: any
-Depends: libec10t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libec14 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Breaks: sagemath (<< 8.4~)
 Description: Programs for modular symbols and elliptic curves over Q
  This package includes several programs to compute with elliptic curves
