## eclib 20250627

=== debian/changelog ===
eclib (20250627-1) unstable; urgency=medium

  * New upsstream release.
  * Bump standards-version to 4.7.2.
  * Drop the obsolete FSF address from debian/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 08 Oct 2025 14:08:11 +0200
