=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/JohnCremona/eclib/
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libntl-dev, libpari-dev
 Rules-Requires-Root: no
