=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,10 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -XChangeLog
 
+override_dh_auto_install:
+	dh_auto_install
+	find debian/ -name "*.la" -delete
+
 # Upstream doesn't make sure the tests pass on i386 anymore
 ifneq (,$(filter i386,$(DEB_HOST_ARCH_CPU)))
 override_dh_auto_test:
