=== debian/watch ===
version=4
https://github.com/JohnCremona/eclib/tags .*/v?(\d\S*)\.tar\.gz
